Subject: Ticket Assigned - Order No: LM9636145468.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 11:43:11 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order No: LM9636145468. Hi,

Please note that the sandals I had ordered were of size 43 as you can check
through my order number. However I have received the wrong size, you
dispatch department has sent me an incorrect size 44. I have attached pics
as proof for your reference.

Hence I would like to exchange it and get the right size immediately
ASAP please.

Waiting for your prompt response.

Regards,

Mohammed Ikram Ulla
055-5772990

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2125973